﻿@charset "UTF-8";

/* header
-------------------------------------------- */
header#headerblockA_01 {
	top: -100px;
	width: 100%;
	padding: 24px 0 12px;
	line-height: 1;
	z-index: 999;
	background: #fff;
}
header#headerblockA_01 .inner {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}
header#headerblockA_01 .inner:after {
	content: "";
	clear: both;
	display: block;
}
header#headerblockA_01 a,
header#headerblockA_01 {
	color: #013e2e;
	text-decoration: none;
}
header#headerblockA_01 .inner {
	position: relative;
}
header#headerblockA_01 #header_mobile {
	margin-bottom: 45px;
}
header#headerblockA_01 .header_logo {
	font-size: 4em;
	width: 100%;
	text-align: center;
}
header#headerblockA_01 .header_subttl {
	font-size: 0.39em;
    width: 100%;
    text-align: center;
    display: block;
}
header#headerblockA_01 #header_nav ul {
	list-style: none;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-content: stretch; /* Safari */
	align-content: stretch;
}
header#headerblockA_01 #header_nav ul li {
	position: relative;
	width: 20%;
    text-align: center;
    margin-bottom: 1%;
}
header#headerblockA_01 #header_nav ul li a {
	display: block;
	font-size: 2rem;
    letter-spacing: .01em;
    width: 92%;
    margin: auto;
	padding: 15px 5px;
	background: rgb(0, 122, 90);
	border-radius: 3px;
	color: #fff;
}

/* Btn Hover */
header#headerblockA_01 #header_nav ul li a:hover {
	background: #0a3f30;
}
/*header#headerblockA_01 #header_nav ul li:after {
	position: absolute;
	content: "";
	display: block;
	width: 80%;
	height: 3px;
	bottom: -10px;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	z-index: 10;
	left: 0;
    right: 0;
    margin: auto;
}
header#headerblockA_01 #header_nav ul li:hover:after {
	background: #238cc5;
	bottom: -15px;
}*/

/* Fixed */
/* header#headerblockA_01.fixed {
	top: 0;
	position: fixed;
	background: #fff;
	background: rgba(255,255,255,.7);

	transition: top 0.65s ease-in;
	-webkit-transition: top 0.65s ease-in;
	-moz-transition: top 0.65s ease-in;
}
header#headerblockA_01.fixed #header_nav ul li:after {
	bottom: -10px;
}
header#headerblockA_01.fixed #header_nav ul li:hover:after {
	background: #238cc5;
	bottom: -15px;
} */

/* Toggle Button */
header#headerblockA_01 #header_toggle {
	display: none;
}
/* header end
-------------------------------------------- */

/* footer
-------------------------------------------- */
footer {
	background: #fff;
}
footer .footerblockA_01 {
	position: relative;
}
footer .footerblockA_01 .footer_logo {
	width: 386px;
	padding: 64px 0 81px;
	margin: auto;
}
footer .footerblockA_01 .footer_logo img {
	width: 100%;
	height: auto;
}
footer .footerblockA_01 ul {
	display: flex;
    -webkit-flex-wrap: nowrap;
    -webkit-justify-content: space-between; /* Safari */
  	justify-content: space-between;
    flex-wrap: nowrap;
    width: 100%;
    max-width: 1000px;
    margin: auto;
	padding: 50px 0 77px;
}
footer .footerblockA_01 ul a {
	font-size: 1.7em;
	position: relative;
	letter-spacing: .2em;
}
footer .footerblockA_01 ul a:after {
    position: absolute;
    content: "";
    display: block;
    width: 100%;
    height: 3px;
    bottom: 0;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
}
footer .footerblockA_01 ul a:hover:after {
    background: #003f80;
    bottom: -0.5em;
}
footer .footerblockA_01 ul.child a:after {
	content: initial;
}
footer .footerblockA_01 #page_top {
	position: relative;
	max-width: 1200px;
	width: 100%;
	margin: auto;
}
footer .footerblockA_01 #page_top a {
	position: absolute;
	right: 25px;
	bottom: 10px;
}
footer .footerblockB_01 {background: #007a5a}
footer .footerblockB_01 > div {
	display: flex;
    -webkit-flex-wrap: nowrap;
    -webkit-justify-content: space-between; /* Safari */
  	justify-content: space-between;
    flex-wrap: nowrap;
    width: 100%;
    max-width: 1200px;
    margin: auto;
    padding: 15px 0;
}
footer .footerblockB_01 ul {
	display: flex;
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
}
footer .footerblockB_01 ul li {
	padding: 0 12px;
	border-right: 1px solid #fff;
	line-height: 1;
}
footer .footerblockB_01 ul li:last-child {
	border-right: 0;
}
footer .footerblockB_01 ul a{
	font-size: 1.8em;
	color: #fff;
}
footer .footerblockB_01 .copyright {
	font-size: 1.6em;
	color: #fff;
	line-height: 1;
	padding: 0 75px 0 0;
}
/* footer end
-------------------------------------------- */

/* breakpoint 1115
-------------------------------------------- */
@media screen and (max-width: 1220px) {
	header#headerblockA_01 a {
		font-size: 4.9vw;
	}
	header#headerblockA_01 .header_subttl a {
		font-size: 1.9vw;
	}
	header#headerblockA_01 #header_nav ul li a {
    	font-size: 1.6vw;
	}
	footer .footerblockB_01 ul a {
    	font-size: 1.4vw;
	}
	footer .footerblockB_01 .copyright {
    	font-size: 1.4vw;
		padding: 0 12px 0 0;
	}
}

/* breakpoint 768
-------------------------------------------- */
@media screen and (max-width: 768px) {

	/* SP header
	-------------------------------------------- */
	header#headerblockA_01,
	header#headerblockA_01 .inner {
		width: 100%;
		padding: 0;
		background: #fff;
	}
	header#headerblockA_01 {
		width: 100%;
		padding: 0;
	}
	header#headerblockA_01 #header_mobile {
		background: #fff;
		width: 91%;
		/*height: 56px;*/
		margin: auto;
		padding: 0;
		z-index: 999;
		position: relative;

		display: flex;
    	-webkit-flex-wrap: nowrap;
    	flex-wrap: nowrap;
    	-webkit-justify-content: space-between;
    	justify-content: space-between;
	}
	header#headerblockA_01 .header_logo {
		width: 93%;
		height: auto;
		padding: 20px 0;
		text-align: left;
		font-size: inherit;
	}
	header#headerblockA_01 .header_subttl {
		display: none;
	}
	header#headerblockA_01 .header_logo a {
		width: 100%;
		font-size: 20px;
	}
	header#headerblockA_01 #header_nav {
		position: absolute;
		top: -650px;
		background: #fff;
		width: 100%;
		text-align: center;
		padding: 10px 0 59px;
		-webkit-transition: .5s ease-in-out;
		-moz-transition: .5s ease-in-out;
		transition: .5s ease-in-out;
		z-index: 10;
	}
	header#headerblockA_01 #header_nav ul {
		display: block;
		list-style: none;
		position: static;
		right: 0;
		bottom: 0;
	}
	header#headerblockA_01 #header_nav ul li {
		width: 100%;
		float: none;
		position: static;
	}
	header#headerblockA_01 #header_nav ul li:after  {
		display: none;
	}
	header#headerblockA_01 #header_nav ul li a {
		width: 91%;
		font-size: 20px;
		display: block;
		color: #007a5a;
		margin: auto;
		padding: 15px 0;
		border-bottom: 1px solid #007a5a;
		background: none;
	}
	header#headerblockA_01 #header_nav ul li a:hover {
		background: none;
	}

	/* Fixed reset */
	/*header#headerblockA_01.fixed {
		padding-top: 0;
		background: transparent;
	}
	header#headerblockA_01.fixed .header_logo {
		position: absolute;
		left: 13px;
		top: 13px;
		color: #333;
		font-size: 2.6em;
	}
	header#headerblockA_01.fixed #header_nav ul li a {
		width: 100%;
		display: block;
		color: #fff;
		padding: 18px 0;
	}*/

	header#headerblockA_01 #header_toggle {
		display: block;
		width: 23px;
		height: 27px;
		cursor: pointer;
		z-index: 101;
		margin-top: 20px;
	}
	header#headerblockA_01 #header_toggle div {
		position: relative;
	}
	header#headerblockA_01 #header_toggle span {
		display: block;
		position: absolute;
		height: 4px;
		width: 100%;
		margin: auto;
		background: #007a5a;
		border-radius: 15px;
		left: 0;
		right: 0;
		-webkit-transition: .35s ease-in-out;
		-moz-transition: .35s ease-in-out;
		transition: .35s ease-in-out;
	}
	header#headerblockA_01 #header_toggle span:nth-child(1) {
		top: 0;
	}
	header#headerblockA_01 #header_toggle span:nth-child(2) {
		top: 7px;
	}
	header#headerblockA_01 #header_toggle span:nth-child(3) {
		top: 14px;
	}
	header#headerblockA_01 #header_toggle div::after {
		content: "";
		display: block;
		background: url(../images/common_icon_nav_open.png) no-repeat;
		background-size: 100%;
		width: 25px;
		height: 6px;
		position: absolute;
		top: 21px;
		color: #010080;
		text-decoration: none;
		text-align: center;
		transition: all .4s;
		left: 0;
		right: 0;
		margin: auto;
	}

	/*-- open --*/
	header#headerblockA_01.open #header_toggle span:nth-child(1) {
		top: 7px;
		-webkit-transform: rotate(315deg);
		-moz-transform: rotate(315deg);
		transform: rotate(315deg);
	}
	header#headerblockA_01.open #header_toggle span:nth-child(2) {
		width: 0;
		left: 50%;
	}
	header#headerblockA_01.open #header_toggle span:nth-child(3) {
		top: 7px;
		-webkit-transform: rotate(-315deg);
		-moz-transform: rotate(-315deg);
		transform: rotate(-315deg);
	}
	header#headerblockA_01.open #header_toggle div::after {
		content: "";
		display: block;
		background: url(../images/common_icon_nav_close.png) no-repeat;
		background-size: 100%;
		width: 19px;
		top: 23px;
	}
	header#headerblockA_01.open #header_nav {
		/* #header_nav top + #header_mobile height */
		-moz-transform: translateY(710px);
		-webkit-transform: translateY(710px);
		transform: translateY(710px);
	}
	/* SP header end
	-------------------------------------------- */

	/* SP footer
	-------------------------------------------- */
	footer .footerblockA_01 .footer_logo {
	    width: 250px;
	    padding: 41px 0 43px;
	    margin: auto;
	}
	footer .footerblockA_01 ul {
		display: block;
		text-align: center;
		padding: 30px 0 105px;
	}
	footer .footerblockA_01 ul a {
    	font-size: 17px;
    	line-height: 2.4;
	}
	footer .footerblockA_01 ul a:after {
    	content: initial;
	}
	footer .footerblockA_01 #page_top {
    	position: relative;
    	width: 55px;
    	margin: auto;
	}
	footer .footerblockA_01 #page_top a {
    	position: absolute;
    	right: 0;
    	left: 0;
    	bottom: 7px;
    	margin: auto;
	}
	footer .footerblockA_01 #page_top img {
    	width: 100%;
	}
	footer .footerblockB_01 > div {
    	display: block;
    	width: 100%;
    	margin: auto;
    	padding: 0;
	}
	footer .footerblockB_01 ul {
    	display: flex;
    	-webkit-flex-wrap: wrap;
    	flex-wrap: wrap;
	}
	footer .footerblockB_01 ul li {
		width: 50%;
    	padding: 0;
    	border-right: 0;
    	line-height: 1;
    	text-align: center;
	}
	footer .footerblockB_01 ul li:first-child {width: 100%}
	footer .footerblockB_01 ul li:nth-child(even) {
		border-right: 1px solid #fff;
		box-sizing:border-box;
	}
	footer .footerblockB_01 ul li:nth-child(1),
	footer .footerblockB_01 ul li:nth-child(2),
	footer .footerblockB_01 ul li:nth-child(3) {
		border-bottom: 1px solid #fff;
		box-sizing:border-box;
	}
	footer .footerblockB_01 ul a {
		display: block;
    	font-size: 15.5px;
    	color: #fff;
    	width: 100%;
    	padding: 12px 0;
	}
	footer .footerblockB_01 .copyright {
    	font-size: 10px;
    	text-align: center;
    	color: #333;
    	line-height: 1;
    	padding: 13px 0 20px;
    	background: #fff;
	}
	/* SP footer end
	-------------------------------------------- */
}